curl -g "https://YOUR_PROJECT.texterchat.com/server/api/v2/labels" \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"total": 3,
"labels": [
{
"id": "hp-high-priority",
"name": "High Priority",
"color": "#F47373"
},
{
"id": "hot_lead",
"name": "HOT LEAD",
"color": "#2CCCE4"
},
{
"id": "VIP",
"name": "VIP",
"color": "#dce775"
}
]
}{
"error": "skip: Invalid value. Should be a positive integer less than 100000"
}Labels
List All Labels
Retrieve a list of all labels defined in Texter.
GET
https://{projectID}.texterchat.com/server/api/v2
/
labels
curl -g "https://YOUR_PROJECT.texterchat.com/server/api/v2/labels" \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"total": 3,
"labels": [
{
"id": "hp-high-priority",
"name": "High Priority",
"color": "#F47373"
},
{
"id": "hot_lead",
"name": "HOT LEAD",
"color": "#2CCCE4"
},
{
"id": "VIP",
"name": "VIP",
"color": "#dce775"
}
]
}{
"error": "skip: Invalid value. Should be a positive integer less than 100000"
}Required token scopes: none - any valid API token works